#!/bin/sh
echo 'name: filesystem-conduit
version: 0.4.0
id: filesystem-conduit-0.4.0-a14e2e7b4608e00a91af46cff73f77eb

license: BSD3
copyright:
maintainer: michael@snoyman.com
stability:
homepage: http://github.com/snoyberg/conduit
package-url:
synopsis: Use system-filepath data types with conduits.
description: Provides ability to traverse a folder structure efficiently, as well as convenience wrappers for reading from and writing to files.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules: Data.Conduit.Filesystem
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/filesystem-conduit-0.4.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/filesystem-conduit-0.4.0
              /usr/local/lib
hs-libraries: HSfilesystem-conduit-0.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         conduit-0.4.2-ce70c038d62dcaa97f78be2ce08d3203
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         system-fileio-0.3.8-07c237649dbdc646d089d06d90023797
         system-filepath-0.4.6-926f2a3c5bcf9499c3b200b565ef091e
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/filesystem-conduit-0.4.0/html/filesystem-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/filesystem-conduit-0.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
